## wifi-dw1801-firmware 1.0

=== debian/changelog ===
wifi-dw1801-firmware (1.0) trusty; urgency=low

  * DW1801 WiFi firmware, to fix WiFi disconnect issue. (LP: #1472547)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Mon, 15 Jun 2015 16:41:12 +0800
