=== debian/control ===
Source: wifi-dw1801-firmware
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/wifi-dw1801-firmware

Package: wifi-dw1801-firmware
Architecture: all
Depends: ${misc:Depends}
Description: WiFi firmware for DW1801
 This contains the WiFi firmware for DW1801.
 The current firmware in Ubuntu Trusty for DW1801 is too old.
 Without this firmware, DW1801 WiFi device may disconnect.
 With this firmware, you can use DW1801 WiFi device normally.
XB-Modaliases: ${modaliases}
